
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
    background-image: url('FONDO Formulario Wom.png');
    /* background-position: center center; */
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    
   /* background-size: 100% 100%; */
    /*
    height: 100%;
    */
     background-color: #FFF;
}

.form-register {
  width: 350px;
  background: #24303c;
  padding: 30px;
  margin: auto;
  margin-top: 50px;
  border-radius: 4px;
  font-family: 'calibri';
  color: white;
  box-shadow: 7px 13px 37px #000;
}

.form-register h4 {
  font-size: 22px;
  margin-bottom: 20px;
}

.controls {
  width: 100%;
  background: #24303c;
  padding: 10px;
  border-radius: 4px;
  margin-bottom: 8px;
  border: 1px solid #1f53c5;
  font-family: 'calibri';
  font-size: 18px;
  color: white;
}

.form-register p {
  height: 40px;
  text-align: center;
  font-size: 18px;
  line-height: 30px;
}

.form-register a {
  color: white;
  text-decoration: none;
}

.form-register a:hover {
  color: white;
  text-decoration: underline;
}

.form-register .botons {
  width: 100%;
  background: #1f53c5;
  border: none;
  padding: 12px;
  color: white;
  margin: 16px 0;
  font-size: 16px;
}

/* @media (min-width: 576px) */

@media only screen and (max-width: 576px) {

html,
body {
   /* background-image: url('fondo formulario 1.png');
    /* background-position: center center; */
 /*    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover; */
   /* background-image: url('fondo formulario CINE.png'); */
    /* background-position: center center; */
 /*   background-size: cover  */
 
}
}
/* Background para ancho máximo del navegador */
@media only screen and (max-width: 1100px) {
body {
     background-image: url('FONDO Formulario Wom.png');
    /* color: #FFF; */
     background-size: cover;
 }
}
@media only screen and (max-device-width: 767px) {
body {
     background-image: url('Responsivo formulario WOM.png');
    /* color: #FFF; */
     background-size: cover;
 }
}
/* Background para ancho máximo del navegador */
@media only screen and (max-width: 767px) {
body {
     background-image: url('Responsivo formulario WOM.png');
      /* background-image: url('700 ancho FONDO FORMULARIO HAPPYLAND.png'); 
     /* color: #FFF; */
     background-size: cover;
 }
}
@media only screen and (max-device-width: 490px) {
body {
    /* background-image: url('470 ancho FONDO FORMULARIO HAPPYLAND.png'); */
     background-image: url('Responsivo formulario WOM.png'); 
    /* color: #FFF; */
     background-size: cover;
 }
}

@media only screen and (max-width: 490px) {
body {
     background-image: url('Responsivo formulario WOM.png'); 
     /* color: #FFF; */
     background-size: cover;
   
 }
}